Update bundle
authorTom Hughes <tom@compton.nu>
Tue, 11 Sep 2018 21:07:00 +0000 (22:07 +0100)
committerTom Hughes <tom@compton.nu>
Tue, 11 Sep 2018 21:07:00 +0000 (22:07 +0100)
Gemfile.lock

index 8102dd161b78dc2838f229721abf9f0f78fcc61f..6b29efce1afb843955c2e7cf11f648b30a449fae 100644 (file)
@@ -2,19 +2,19 @@ GEM
   remote: https://rubygems.org/
   specs:
     ast (2.4.0)
-    backports (3.11.3)
+    backports (3.11.4)
     builder (3.2.3)
-    cucumber-core (3.1.0)
+    cucumber-core (3.2.0)
       backports (>= 3.8.0)
       cucumber-tag_expressions (~> 1.1.0)
       gherkin (>= 5.0.0)
     cucumber-tag_expressions (1.1.1)
     diff-lcs (1.3)
     erubis (2.7.0)
-    ffi (1.9.23)
+    ffi (1.9.25)
     ffi-yajl (2.3.1)
       libyajl2 (~> 1.2)
-    foodcritic (13.1.1)
+    foodcritic (14.1.0)
       cucumber-core (>= 1.3)
       erubis
       ffi-yajl (~> 2.0)
@@ -22,13 +22,14 @@ GEM
       rake
       rufus-lru (~> 1.0)
       treetop (~> 1.4)
-    gherkin (5.0.0)
+    gherkin (5.1.0)
     gssapi (1.2.0)
       ffi (>= 1.0.1)
     gyoku (1.3.1)
       builder (>= 2.1.2)
     httpclient (2.8.3)
-    kitchen-vagrant (1.3.2)
+    jaro_winkler (1.5.1)
+    kitchen-vagrant (1.3.3)
       test-kitchen (~> 1.4)
     libyajl2 (1.2.0)
     little-plugger (1.1.4)
@@ -36,11 +37,11 @@ GEM
       little-plugger (~> 1.1)
       multi_json (~> 1.10)
     mini_portile2 (2.3.0)
-    mixlib-install (3.10.0)
+    mixlib-install (3.11.5)
       mixlib-shellout
       mixlib-versioning
       thor
-    mixlib-shellout (2.3.2)
+    mixlib-shellout (2.4.0)
     mixlib-versioning (1.2.2)
     multi_json (1.13.1)
     net-scp (1.2.1)
@@ -49,44 +50,45 @@ GEM
       openssl
     net-ssh-gateway (1.3.0)
       net-ssh (>= 2.6.5)
-    net-telnet (0.1.1)
-    nokogiri (1.8.2)
+    net-telnet (0.2.0)
+    nokogiri (1.8.4)
       mini_portile2 (~> 2.3.0)
     nori (2.6.0)
     openssl (2.1.0)
     parallel (1.12.1)
-    parser (2.5.1.0)
+    parser (2.5.1.2)
       ast (~> 2.4.0)
     polyglot (0.3.5)
-    powerpack (0.1.1)
+    powerpack (0.1.2)
     rainbow (3.0.0)
     rake (12.3.1)
-    rspec (3.7.0)
-      rspec-core (~> 3.7.0)
-      rspec-expectations (~> 3.7.0)
-      rspec-mocks (~> 3.7.0)
-    rspec-core (3.7.1)
-      rspec-support (~> 3.7.0)
-    rspec-expectations (3.7.0)
+    rspec (3.8.0)
+      rspec-core (~> 3.8.0)
+      rspec-expectations (~> 3.8.0)
+      rspec-mocks (~> 3.8.0)
+    rspec-core (3.8.0)
+      rspec-support (~> 3.8.0)
+    rspec-expectations (3.8.1)
       diff-lcs (>= 1.2.0, < 2.0)
-      rspec-support (~> 3.7.0)
+      rspec-support (~> 3.8.0)
     rspec-its (1.2.0)
       rspec-core (>= 3.0.0)
       rspec-expectations (>= 3.0.0)
-    rspec-mocks (3.7.0)
+    rspec-mocks (3.8.0)
       diff-lcs (>= 1.2.0, < 2.0)
-      rspec-support (~> 3.7.0)
-    rspec-support (3.7.1)
-    rubocop (0.56.0)
+      rspec-support (~> 3.8.0)
+    rspec-support (3.8.0)
+    rubocop (0.59.0)
+      jaro_winkler (~> 1.5.1)
       parallel (~> 1.10)
-      parser (>= 2.5)
+      parser (>= 2.5, != 2.5.1.1)
       powerpack (~> 0.1)
       rainbow (>= 2.2.2, < 4.0)
       ruby-progressbar (~> 1.7)
       unicode-display_width (~> 1.0, >= 1.0.1)
-    ruby-progressbar (1.9.0)
+    ruby-progressbar (1.10.0)
     rubyntlm (0.6.2)
-    rubyzip (1.2.1)
+    rubyzip (1.2.2)
     rufus-lru (1.1.0)
     serverspec (2.41.3)
       multi_json
@@ -94,12 +96,12 @@ GEM
       rspec-its
       specinfra (~> 2.72)
     sfl (2.3)
-    specinfra (2.73.3)
+    specinfra (2.76.1)
       net-scp
-      net-ssh (>= 2.7, < 5.0)
+      net-ssh (>= 2.7)
       net-telnet
       sfl
-    test-kitchen (1.21.2)
+    test-kitchen (1.23.2)
       mixlib-install (~> 3.6)
       mixlib-shellout (>= 1.2, < 3.0)
       net-scp (~> 1.1)
@@ -112,7 +114,7 @@ GEM
     thor (0.20.0)
     treetop (1.6.10)
       polyglot (~> 0.3)
-    unicode-display_width (1.3.2)
+    unicode-display_width (1.4.0)
     winrm (2.2.3)
       builder (>= 2.1.2)
       erubis (~> 2.7)
@@ -125,7 +127,7 @@ GEM
     winrm-elevated (1.1.0)
       winrm (~> 2.0)
       winrm-fs (~> 1.0)
-    winrm-fs (1.2.0)
+    winrm-fs (1.3.0)
       erubis (~> 2.7)
       logging (>= 1.6.1, < 3.0)
       rubyzip (~> 1.1)